Subject: [Healeys] Seat back material

From: "Peter Svilans" <[email-masked]>
Date: Wed, 23 Jan 2013 14:44:13 -0500

John,

The "fiber mat material" was 1/8" brown industrial felt on the roadster seats,
changing to 1/8" foam sheet on the BJ 8. It was also used on wheelarches,
etc.

Both these materials offer quite a bit of friction when pulling on a tight set
of covers, so a dose of silicone spray in addition to the normal plastic dry
cleaning bag might help when using the thin foam, which you can still find..

Trim shops or suppliers stock a smooth felt-like 1/8" insulation used in
headliners, or I think you might still get the spongy white landau padding
used on vinyl roofs. The 1/8"landau padding is especially smooth and makes for
a nice pull.

Peter
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys